/* style
========================================================================== */
/* common
========================================================================== */
/*===============================================================================
コンテンツレイアウト
===============================================================================*/
.contents .section .boxW560 {
	width: 100%;
	max-width: 560px;
	margin: 0 auto 0;
}
.contents .section .ttlGeen {
	padding: 10px 10px;
	line-height: 1.35;
	background: #339900;
	text-align: center;
}
.contents .section .ttlGeen h5{
	font-size: 18px;
	color: #fff;
}
.contents .section .ttlGeen h5 span.txtSmall{
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
}
.contents .section .blockColumn h4{
	padding: 10px 10px;
	line-height: 1.15;
}
.contents .section .blockColumn h4 span.txtSmall{
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
}
/*===============================================================================
/* sp
===============================================================================*/
@media only screen and (max-width:767px) {
/*===============================================================================
コンテンツレイアウト
===============================================================================*/
.contents .section .ttlGeen h5{
	font-size: 16px;
	color: #fff;
}
.contents .section .ttlGeen h5 span.txtSmall{
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
}
.contents .section .blockColumn h4 span.txtSmall{
	font-size: 13px;
}
}